<?php
 
session_start();
$com = "M";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_POST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=DI11400_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	
	include('DI11400_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
?>
<body
<?php
 
if(isset($_POST['bot3'])){
	echo ' onLoad="deshab()"';
}
?>
>
<form  name="frm1" method="post" action="">
<input name="bot" type="hidden" value="<?php
 echo $_POST["bot"]?>">
  <table width="620"  align="center">
        <tr>
          <th colspan="2" class=\"titulo\"><div align="center">CATALOGO DE ALMACEN</div></th>
        </tr>
		<tr>
	  <td>Clave</td>
	  <td><input name="t0" type="text" id="t0"  tabindex="1" size="50"
	  <?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['almacen'].'"';
		}
		?>
	  ></td>
    </tr>
		<tr>
          <td>Descripcion</td>
          <td><input name="t1" type="text" id="t1"  tabindex="2" size="50"
	  <?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['desc_almacen'].'"';
		}
		?>
	  ></td>
        </tr>
        <tr>
          <td width="136">Acceso</td>
          <td><input name="t2" type="text" id="t2"  tabindex="3" size="50"
	  <?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['acceso'].'"';
		}
		?>
	  ></td>
        </tr>  
		<tr>
          <td width="136">Cuenta Costo</td>
          <td><input name="t3" type="text" id="t3"  tabindex="3" size="50"
	  <?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['cta_cos'].'"';
		}
		?>
	  ></td>
        </tr>
		        <tr>
          <td width="136">Cuenta Inventario</td>
          <td><input name="t4" type="text" id="t4"  tabindex="3" size="50"
	  <?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['cta_inv'].'"';
		}
		?>
	  ></td>
        </tr>
        <tr>
          <td width="136">Cuenta Venta</td>
          <td><input name="t5" type="text" id="t5"  tabindex="3" size="50"
	  <?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['cta_vta'].'"';
		}
		?>
	  ></td>
        </tr>
        <tr>
          <td width="136">Cuenta Devolucion Venta</td>
          <td><input name="t6" type="text" id="t6"  tabindex="3" size="50"
	  <?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['cta_devvta'].'"';
		}
		?>
	  ></td>
        </tr>
        <tr>
          <td width="136">Cuenta Desctos y Bonificaciones</td>
          <td><input name="t7" type="text" id="t7"  tabindex="3" size="50"
	  <?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['cta_desbon'].'"';
		}
		?>
	  ></td>
        </tr>
    <tr>
      <td colspan="2"><div align="center">
          <input type="button" name="Submit2" value="Guardar" onClick="openpage('DI11400_MC.php','_self')"/>
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          <input type="button" name="Submit" value="Regresar" onClick="openpage('DI11400_PR.php','_self')"/>
           
      </div></td>
    </tr>
  </table>
  </form>
  <?php
 
if(isset($_POST['bot3'])){
	echo '<div align="center">
	<form id="form1" name="form1" action="DI11400_PR.php" target="_self">
		<input type="submit" name="submit" value="Regresar">
	</form>
	</div>';
	
}
?>
 </body>
<?php
 
mysqli_close($con);
}
?>
</html>